all options
jessie  ] [  stretch  ] [  buster  ] [  sid  ]

Source Package: libtest-requires-perl (0.10-1)

Links for libtest-requires-perl

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libtest-requires-perl
utility module for tests to check whether modules are available

Other Packages Related to libtest-requires-perl

  • build-depends
  • build-depends-indep

Download libtest-requires-perl

FileSize (in kB)MD5 checksum
libtest-requires-perl_0.10-1.dsc 2.2 kB bb3e1cc8da189e3b47f159934519b368
libtest-requires-perl_0.10.orig.tar.gz 10.5 kB 0d5da779609d0c8fa6f796b45ff8c6f3
libtest-requires-perl_0.10-1.debian.tar.xz 2.3 kB 1bf5dfc31259817aa54b7d66c06294a1
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-perl/packages/libtest-requires-perl.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-requires-perl.git